Какая версия КриптоПро необходима для Вашей версии Windows?

Читаемое
Какая версия КриптоПро необходима для Вашей версии Windows?

CSP 3.6CSP 3.9CSP 4.0
Windows 2016x64*x64**
Windows 10x86 / x64*x86 / x64
Windows 2012 R2x64x64
Windows 8.1x86 / x64x86 / x64
Windows 2012x64x64x64
Windows 8x86 / x64x86 / x64x86 / x64
Windows 2008 R2x64 / itaniumx64x64
Windows 7x86 / x64x86 / x64x86 / x64
Windows 2008x86 / x64 / itaniumx86 / x64x86 / x64
Windows Vistax86 / x64x86 / x64x86 / x64
Windows 2003 R2x86 / x64 / itaniumx86 / x64x86 / x64
Windows 2003x86 / x64 / itaniumx86 / x64x86 / x64
Windows XPx86 / x64
Windows 2000x86
Комментарии
Ответить
  • Анна Крылова

    Всем привет! Мое имя Анна. Я помогаю делать этот сайт лучше и полезнее для посетителей. Если у Вас есть вопросы по этой странице, не стесняйтесь, постите комментарий, на него обязательно ответят специалисты.

Ответить